.frame-space-before-1 {	margin-top: 1px;}
.frame-space-before-2 {	margin-top: 2px;}
.frame-space-before-3 {	margin-top: 3px;}
.frame-space-before-4 {	margin-top: 4px;}
.frame-space-before-5 {	margin-top: 5px;}
.frame-space-before-6 {	margin-top: 6px;}
.frame-space-before-7 {	margin-top: 7px;}
.frame-space-before-8 {	margin-top: 8px;}
.frame-space-before-9 {	margin-top: 9px;}
.frame-space-before-10 {	margin-top: 10px;}
.frame-space-before-11 {	margin-top: 11px;}
.frame-space-before-12 {	margin-top: 12px;}
.frame-space-before-13 {	margin-top: 13px;}
.frame-space-before-14 {	margin-top: 14px;}
.frame-space-before-15 {	margin-top: 15px;}
.frame-space-before-16 {	margin-top: 16px;}
.frame-space-before-17 {	margin-top: 17px;}
.frame-space-before-18 {	margin-top: 18px;}
.frame-space-before-19 {	margin-top: 19px;}
.frame-space-before-20 {	margin-top: 20px;}
.frame-space-before-21 {	margin-top: 21px;}
.frame-space-before-22 {	margin-top: 22px;}
.frame-space-before-23 {	margin-top: 23px;}
.frame-space-before-24 {	margin-top: 24px;}
.frame-space-before-25 {	margin-top: 25px;}
.frame-space-before-26 {	margin-top: 26px;}
.frame-space-before-27 {	margin-top: 27px;}
.frame-space-before-28 {	margin-top: 28px;}
.frame-space-before-29 {	margin-top: 29px;}
.frame-space-before-30 {	margin-top: 30px;}
.frame-space-before-31 {	margin-top: 31px;}
.frame-space-before-32 {	margin-top: 32px;}
.frame-space-before-33 {	margin-top: 33px;}
.frame-space-before-34 {	margin-top: 34px;}
.frame-space-before-35 {	margin-top: 35px;}
.frame-space-before-36 {	margin-top: 36px;}
.frame-space-before-37 {	margin-top: 37px;}
.frame-space-before-38 {	margin-top: 38px;}
.frame-space-before-39 {	margin-top: 39px;}
.frame-space-before-40 {	margin-top: 40px;}
.frame-space-before-41 {	margin-top: 41px;}
.frame-space-before-42 {	margin-top: 42px;}
.frame-space-before-43 {	margin-top: 43px;}
.frame-space-before-44 {	margin-top: 44px;}
.frame-space-before-45 {	margin-top: 45px;}
.frame-space-before-46 {	margin-top: 46px;}
.frame-space-before-47 {	margin-top: 47px;}
.frame-space-before-48 {	margin-top: 48px;}
.frame-space-before-49 {	margin-top: 49px;}
.frame-space-before-50 {	margin-top: 50px;}
.frame-space-before-51 {	margin-top: 51px;}
.frame-space-before-52 {	margin-top: 52px;}
.frame-space-before-53 {	margin-top: 53px;}
.frame-space-before-54 {	margin-top: 54px;}
.frame-space-before-55 {	margin-top: 55px;}
.frame-space-before-56 {	margin-top: 56px;}
.frame-space-before-57 {	margin-top: 57px;}
.frame-space-before-58 {	margin-top: 58px;}
.frame-space-before-59 {	margin-top: 59px;}
.frame-space-before-60 {	margin-top: 60px;}
.frame-space-before-61 {	margin-top: 61px;}
.frame-space-before-62 {	margin-top: 62px;}
.frame-space-before-63 {	margin-top: 63px;}
.frame-space-before-64 {	margin-top: 64px;}
.frame-space-before-65 {	margin-top: 65px;}
.frame-space-before-66 {	margin-top: 66px;}
.frame-space-before-67 {	margin-top: 67px;}
.frame-space-before-68 {	margin-top: 68px;}
.frame-space-before-69 {	margin-top: 69px;}
.frame-space-before-70 {	margin-top: 70px;}
.frame-space-before-71 {	margin-top: 71px;}
.frame-space-before-72 {	margin-top: 72px;}
.frame-space-before-73 {	margin-top: 73px;}
.frame-space-before-74 {	margin-top: 74px;}
.frame-space-before-75 {	margin-top: 75px;}
.frame-space-before-76 {	margin-top: 76px;}
.frame-space-before-77 {	margin-top: 77px;}
.frame-space-before-78 {	margin-top: 78px;}
.frame-space-before-79 {	margin-top: 79px;}
.frame-space-before-80 {	margin-top: 80px;}
.frame-space-before-81 {	margin-top: 81px;}
.frame-space-before-82 {	margin-top: 82px;}
.frame-space-before-83 {	margin-top: 83px;}
.frame-space-before-84 {	margin-top: 84px;}
.frame-space-before-85 {	margin-top: 85px;}
.frame-space-before-86 {	margin-top: 86px;}
.frame-space-before-87 {	margin-top: 87px;}
.frame-space-before-88 {	margin-top: 88px;}
.frame-space-before-89 {	margin-top: 89px;}
.frame-space-before-90 {	margin-top: 90px;}
.frame-space-before-91 {	margin-top: 91px;}
.frame-space-before-92 {	margin-top: 92px;}
.frame-space-before-93 {	margin-top: 93px;}
.frame-space-before-94 {	margin-top: 94px;}
.frame-space-before-95 {	margin-top: 95px;}
.frame-space-before-96 {	margin-top: 96px;}
.frame-space-before-97 {	margin-top: 97px;}
.frame-space-before-98 {	margin-top: 98px;}
.frame-space-before-99 {	margin-top: 99px;}
.frame-space-before-100 {	margin-top: 100px;}
.frame-space-after-1 {	margin-bottom: 1px;}
.frame-space-after-2 {	margin-bottom: 2px;}
.frame-space-after-3 {	margin-bottom: 3px;}
.frame-space-after-4 {	margin-bottom: 4px;}
.frame-space-after-5 {	margin-bottom: 5px;}
.frame-space-after-6 {	margin-bottom: 6px;}
.frame-space-after-7 {	margin-bottom: 7px;}
.frame-space-after-8 {	margin-bottom: 8px;}
.frame-space-after-9 {	margin-bottom: 9px;}
.frame-space-after-10 {	margin-bottom: 10px;}
.frame-space-after-11 {	margin-bottom: 11px;}
.frame-space-after-12 {	margin-bottom: 12px;}
.frame-space-after-13 {	margin-bottom: 13px;}
.frame-space-after-14 {	margin-bottom: 14px;}
.frame-space-after-15 {	margin-bottom: 15px;}
.frame-space-after-16 {	margin-bottom: 16px;}
.frame-space-after-17 {	margin-bottom: 17px;}
.frame-space-after-18 {	margin-bottom: 18px;}
.frame-space-after-19 {	margin-bottom: 19px;}
.frame-space-after-20 {	margin-bottom: 20px;}
.frame-space-after-21 {	margin-bottom: 21px;}
.frame-space-after-22 {	margin-bottom: 22px;}
.frame-space-after-23 {	margin-bottom: 23px;}
.frame-space-after-24 {	margin-bottom: 24px;}
.frame-space-after-25 {	margin-bottom: 25px;}
.frame-space-after-26 {	margin-bottom: 26px;}
.frame-space-after-27 {	margin-bottom: 27px;}
.frame-space-after-28 {	margin-bottom: 28px;}
.frame-space-after-29 {	margin-bottom: 29px;}
.frame-space-after-30 {	margin-bottom: 30px;}
.frame-space-after-31 {	margin-bottom: 31px;}
.frame-space-after-32 {	margin-bottom: 32px;}
.frame-space-after-33 {	margin-bottom: 33px;}
.frame-space-after-34 {	margin-bottom: 34px;}
.frame-space-after-35 {	margin-bottom: 35px;}
.frame-space-after-36 {	margin-bottom: 36px;}
.frame-space-after-37 {	margin-bottom: 37px;}
.frame-space-after-38 {	margin-bottom: 38px;}
.frame-space-after-39 {	margin-bottom: 39px;}
.frame-space-after-40 {	margin-bottom: 40px;}
.frame-space-after-41 {	margin-bottom: 41px;}
.frame-space-after-42 {	margin-bottom: 42px;}
.frame-space-after-43 {	margin-bottom: 43px;}
.frame-space-after-44 {	margin-bottom: 44px;}
.frame-space-after-45 {	margin-bottom: 45px;}
.frame-space-after-46 {	margin-bottom: 46px;}
.frame-space-after-47 {	margin-bottom: 47px;}
.frame-space-after-48 {	margin-bottom: 48px;}
.frame-space-after-49 {	margin-bottom: 49px;}
.frame-space-after-50 {	margin-bottom: 50px;}
.frame-space-after-51 {	margin-bottom: 51px;}
.frame-space-after-52 {	margin-bottom: 52px;}
.frame-space-after-53 {	margin-bottom: 53px;}
.frame-space-after-54 {	margin-bottom: 54px;}
.frame-space-after-55 {	margin-bottom: 55px;}
.frame-space-after-56 {	margin-bottom: 56px;}
.frame-space-after-57 {	margin-bottom: 57px;}
.frame-space-after-58 {	margin-bottom: 58px;}
.frame-space-after-59 {	margin-bottom: 59px;}
.frame-space-after-60 {	margin-bottom: 60px;}
.frame-space-after-61 {	margin-bottom: 61px;}
.frame-space-after-62 {	margin-bottom: 62px;}
.frame-space-after-63 {	margin-bottom: 63px;}
.frame-space-after-64 {	margin-bottom: 64px;}
.frame-space-after-65 {	margin-bottom: 65px;}
.frame-space-after-66 {	margin-bottom: 66px;}
.frame-space-after-67 {	margin-bottom: 67px;}
.frame-space-after-68 {	margin-bottom: 68px;}
.frame-space-after-69 {	margin-bottom: 69px;}
.frame-space-after-70 {	margin-bottom: 70px;}
.frame-space-after-71 {	margin-bottom: 71px;}
.frame-space-after-72 {	margin-bottom: 72px;}
.frame-space-after-73 {	margin-bottom: 73px;}
.frame-space-after-74 {	margin-bottom: 74px;}
.frame-space-after-75 {	margin-bottom: 75px;}
.frame-space-after-76 {	margin-bottom: 76px;}
.frame-space-after-77 {	margin-bottom: 77px;}
.frame-space-after-78 {	margin-bottom: 78px;}
.frame-space-after-79 {	margin-bottom: 79px;}
.frame-space-after-80 {	margin-bottom: 80px;}
.frame-space-after-81 {	margin-bottom: 81px;}
.frame-space-after-82 {	margin-bottom: 82px;}
.frame-space-after-83 {	margin-bottom: 83px;}
.frame-space-after-84 {	margin-bottom: 84px;}
.frame-space-after-85 {	margin-bottom: 85px;}
.frame-space-after-86 {	margin-bottom: 86px;}
.frame-space-after-87 {	margin-bottom: 87px;}
.frame-space-after-88 {	margin-bottom: 88px;}
.frame-space-after-89 {	margin-bottom: 89px;}
.frame-space-after-90 {	margin-bottom: 90px;}
.frame-space-after-91 {	margin-bottom: 91px;}
.frame-space-after-92 {	margin-bottom: 92px;}
.frame-space-after-93 {	margin-bottom: 93px;}
.frame-space-after-94 {	margin-bottom: 94px;}
.frame-space-after-95 {	margin-bottom: 95px;}
.frame-space-after-96 {	margin-bottom: 96px;}
.frame-space-after-97 {	margin-bottom: 97px;}
.frame-space-after-98 {	margin-bottom: 98px;}
.frame-space-after-99 {	margin-bottom: 99px;}
.frame-space-after-100 {	margin-bottom: 100px;}

/*
     FILE ARCHIVED ON 07:29:19 Mar 29, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:41:02 Feb 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.653
  exclusion.robots: 0.027
  exclusion.robots.policy: 0.016
  esindex: 0.011
  cdx.remote: 8.176
  LoadShardBlock: 179.808 (3)
  PetaboxLoader3.datanode: 221.044 (5)
  load_resource: 141.8
  PetaboxLoader3.resolve: 69.64
  loaddict: 36.304
*/